/*HEADER*/

header {
    text-align: center;
    padding: 30px 15px;
}

/*ABOUT */

.about-us {
    padding: 20px;
    border-radius: 20px;
    margin: 20px auto;
    max-width: 480px;
    min-height: 320px;
    text-align: center;
    box-sizing: border-box;
}

.about-us p {
    font-size: 25px;
}

/*SERVICES*/

.services {
    padding: 20px;
    border-radius: 20px;
    margin: 20px auto;
    max-width: 480px;
    min-height: 320px;
    text-align: center;
    box-sizing: border-box;
}

/*LOCATIONS*/

.locations {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 15px;
}